[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_rtc' (#crwlib)

# GetDateStr

## Declaration

Source position: _crw_rtc.pas line 628

`function GetDateStr(`
`const Time: TSystemTime;`
`Delim: Char = '.';`
`YMD_Order: Boolean = False;`
`ShortYear: Boolean = False`
`):LongString; overload; function GetDateStr(`
`ms: Double;`
`Delim: Char = '.';`
`YMD_Order: Boolean = False;`
`ShortYear: Boolean = False`
`):LongString; overload;`